Web lists-archives.com

E: Unable to locate package zimlib . . .




 Why is it I can't install zimlib?

# apt-get install zimlib
Reading package lists... Done
Building dependency tree
Reading state information... Done
E: Unable to locate package zimlib

# apt-get update
Get:1 http://deb.debian.org/debian stretch-updates InRelease [91.0 kB]
Ign:2 http://deb.debian.org/debian stretch InRelease
Hit:3 http://deb.debian.org/debian stretch Release
Get:4 http://deb.debian.org/debian stretch-updates/main amd64 Packages [5,152 B]
Get:6 http://deb.debian.org/debian stretch-updates/main Translation-en [4,512 B]
Fetched 101 kB in 0s (185 kB/s)
Reading package lists... Done

# apt-get install zimlib
Reading package lists... Done
Building dependency tree
Reading state information... Done
E: Unable to locate package zimlib



$ ls -l /etc/apt/sources.list
-rw-r--r-- 1 root root 787 Jan 16 01:53 /etc/apt/sources.list
$ cat /etc/apt/sources.list
#

# deb cdrom:[Official Debian GNU/Linux Live 9.4.0 kde
2018-03-10T11:41]/ stretch main

#deb cdrom:[Official Debian GNU/Linux Live 9.4.0 kde
2018-03-10T11:41]/ stretch main

# Line commented out by installer because it failed to verify:
#deb http://security.debian.org/debian-security stretch/updates main
# Line commented out by installer because it failed to verify:
#deb-src http://security.debian.org/debian-security stretch/updates main

# stretch-updates, previously known as 'volatile'
# A network mirror was not selected during install.  The following entries
# are provided as examples, but you should amend them as appropriate
# for your mirror of choice.
#
deb http://deb.debian.org/debian/ stretch-updates main
# deb-src http://deb.debian.org/debian/ stretch-updates main
$